@page { size: A4 portrait; }

@page :left {
  @bottom-left {
    content: counter(page);
  }
}

@page :right {
  @bottom-right {
    content: counter(page);
  }
}

@page :first {
  @bottom-right {
    content: normal;
  }
}

html, body {
    font-family: sans-serif, Arial, Helvetica;
  font-size: 9pt;
  width: 570pt;
  min-width: 570pt;
}
